bocharsky-bw
Repos
234
Followers
220
Following
70

A Symfony bundle that provides #StandWithUkraine banner and has some built-in features to block access to your resource for Russian-speaking users.

8
3

Events

Adding markup

Merge pull request #16 from ThomasLandauer/patch-1

Adding markup

Created at 3 days ago
pull request closed
Adding markup
Created at 3 days ago
issue comment
Twig helpers for stimulus vs. "native" syntax

But the Twig syntax needs to be remembered too

Well, you're right :) But if you're using PhpStorm with Symfony plugin installed and configured - it will help you with autocomplition. And so, it's easier to remember Twig syntax IMO. But it might be subjective, agree. You can use whatever way you like the most (or you can remember better), that's not something super important. If you want to learn more (see more useful examples) so you could compare these 2 ways - I'd recommend you to take a look at the docs: https://github.com/symfony/webpack-encore-bundle#stimulus--symfony-ux-helper

Cheers!

Created at 3 days ago
pull request closed
use Response

Symfony\Component\HttpFoundation\Response

Created at 4 days ago
issue comment
use Response

Hey @cybernet ,

Once again, we can't change the course code because we do want to match the video. But if there're changes in the dependencies that lead to issues following our tutorials - let us know in the comments below the video and we will consider adding notes to the video.

Cheers!

Created at 4 days ago
pull request closed
newer versions
Created at 4 days ago
issue comment
newer versions

Hey @cybernet ,

Thank you for sending this PR! Unfortunately, our courses are locked after we released them and we cannot change the project code because we want to match the video. But we can add notes to the video and text scripts if something were changed in future versions and it became a blocker. So, if you're experiencing a problem with following our tutorials - let us know in the comments below the video and we will consider adding some notes that would help to overcome the blockers

That's why I should close this without merging. Thank you for understanding!

Created at 4 days ago

Fix typo: you -> your

Created at 4 days ago
Update ResetPasswordBundle.pl.xlf

@Flower7C3 P.S. If you have time, please, take a look at another bundle that also misses some Polish translations: https://github.com/SymfonyCasts/verify-email-bundle/blob/main/src/Resources/translations/VerifyEmailBundle.pl.xlf

It would be great to add missing translations there too :)

Created at 1 week ago

Lock doctrine/persistance to avoid installing v2.0

Created at 1 week ago

Delete twig config file that no needed anymore

Created at 1 week ago

Add more required steps before the major 5.0 update

Created at 1 week ago

Update entity repositories before the doctrine bundle upgrade

Created at 1 week ago

Update version constraint for doctrine-bundle on course CI

Created at 1 week ago

Move the note right before the command --with-dependencies

Created at 1 week ago

Update knp-paginator-bundle version constraint on CI

Created at 1 week ago

Replace more version constraints to "4.4.*"

Created at 1 week ago

Update symfony version to "5.0.*"

Created at 1 week ago

use replace -> replace

Created at 1 week ago

Add a CI note about update symfony version to "4.4.*"

Created at 1 week ago

Try nexylan/slack-bundle:2.1.0 instead to avoid circular reference error

Created at 1 week ago

Fix typo in the word "comment"

Created at 1 week ago